@NonNullApi

# Package org.springframework.data.jdbc.core

Core JDBC implementation.

See: Description

Interface Summary
JdbcAggregateOperations: Specifies a operations one can perform on a database, based on an Domain Type.

Class Summary
JdbcAggregateTemplate: `JdbcAggregateOperations` implementation, storing aggregates in and obtaining them from a JDBC data store.

Exception Summary
UnableToSetId: Signals failure to set the id property of an entity.

## Package org.springframework.data.jdbc.core Description

Core JDBC implementation.